
/*uncommented html,body below */
html,body {
  margin: 0;
  /*padding-left: 4%;
  padding-right: 4%;*/
  padding:0 40px 0 40px;
  }
body {
  background-color: RGB(167,153,112);
}

/*uncommented #page below */

#page {
  background-color: RGB(64,0,0);
  /*background-color: RGB(210,146,26);*/
  border-left-width: 2px ;
  border-left-width: 2px ;
  border-left-style: solid;
  border-left-color: black;
  border-right-width: 2px ;
  border-right-style: solid;
  border-right-color: black;

}

#head {
  background-color: RGB(210,146,26);
  position: relative;
  width: 99.9%;
  text-align: right;
}

/*uncommented #content below */

/*changed #content to .content to match HTML */

.ourServices{
  
  display:grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 8px;
  align-items: center;
}

.content{
  /*background-color: RGB(210,146,26);*/
  font-size: 100%;
  padding-bottom: 1%;
  overflow: auto;
  width: 99.9% ;
  color:rgb(210, 146, 26);
  text-align:center;
}

a:link {
    color: white; 
    border:none; 
    text-decoration:none;
    
}
a:visited {
    color: white; 
    border:none; 
    text-decoration:none;
    
}
a:hover {
    color: white; 
    border:none; 
    text-decoration:none;
    
}
a:active {
    color: white; 
    border:none; 
    text-decoration:none;
    
}


#nav{
  font-size:large;
  padding:1%;
  font-family:Arial;
  text-align:center;
  color:white;
}

#bottom{
  padding:1%;
  background-color: RGB(210,146,26);
  font-size:small;
  padding:1%;
  font-family:Arial;
  text-align:center;
  color:white;
  border-bottom: black solid 2px;
}
#menu{
  background-image:url(elcalbannerc.jpg);
}

#menu a {
  position: absolute;
  height: 38px;
  width: 88px;
  top: 31px;
  text-decoration: none;
  visibility: hidden;
}
/*uncommented p  .right   img.left  below */


p{
  font-family: arial;
  color: white;
  /*padding: 2%;*/
  }

.right {
  border: 2%;
  margin: 4%;
  border-style:solid;
  text-align:center;
  
  }

img.left {
  border: 2%;
  margin: 2%;
  border-style:solid;
  border-color:black;
  float:left;
}

#wedo {
      /*color: Blue;*/
      /*background-color:aqua;*/
      text-align:center;
      color: goldenrod;
      font-weight: bold; 
      font-size: 150%; 
      
}

.phone.right {
    background-color:green;
    
}

section{
  /*float: left;*/
  margin:20px 20px;
}

.style5 {
  color: goldenrod;
}

.style8 {
   /*color: goldenrod;*/
  margin: 10px 10px 25px 10px;
}

#weare {
  /* color: Blue;*/
  /*background-color: aqua;*/
  text-align: center;
  color: goldenrod;
  font-weight: bold;
  font-size: 150%;
}
 
 

   